- entityDefinitions:
  - IDM_Method__is__GRS: '{cefd53c7-4b01-4240-8402-c906a34448a2}'
  - IDMB_Method__is__GRS: '{0f351547-6bc6-4c0a-89c9-2fb9f591b0c4}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - evaluateBooleanExpressionMethod: '&IDM_Method__is__GRS;'
    forClassId: '&IDC_Method;'
    verb: 'is'
    name: 'GRS'
    accessModifierId: '&IDI_AccessModifier_RootA2;'
    returnsAttributeId: '&IDA_MethodIsOfTypeSpecified;'
    source: '&IDMB_Method__get__Parent_Class;'
    operator: '&IDI_RelationalOperator_ExactMatch;'
    target: '&IDC_GetReferencedInstanceSetMethod;'
    
  - returnAttributeMethodBinding: '&IDMB_Method__is__GRS;'
    executesMethod: '&IDM_Method__is__GRS;'
